SciQLOP - Task #1923

User story # 1918 (Closed): Nouvelles taches provenant du sprint précédent

Appliquer la tolérance au chargement de la variable
28/08/2017 09:13 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Appliquer la tolérance d'initialisation (option de SciQlop) des le chargement de la variable, et non pas uniquement lorsque la variable
est ajoutée dans un graphe existant.

Related issues:
Copied from Task #1857: Appliquer la tolérance au chargement de la variable Closed

History

#1 - 28/08/2017 09:13 AM - Anonymous

- Copied from Task #1857: Appliquer la tolérance au chargement de la variable added

#2 - 21/09/2017 11:43 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
